@charset "utf-8";/* CSS Document akakaz */
*{margin: 0;padding: 0;}

.clear{clear: both;}

strong,a,span,li{font-size: 14px;}

img{border: none;max-width: 100%;}
a, a:active, a:visited, a:hover{color: #333;text-decoration: none;}
ul, li, ol{list-style: none;}
i,em{font-style:normal;}
/* CSS Document */
/* 样式重置-----------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder{color:#fff;}
:-moz-placeholder{
caret-color:#fff;}
::-moz-placeholder{color:#fff;}
:-ms-input-placeholder{
flood-color:#fff;}
.mes-form ::-webkit-input-placeholder{color:#333;}
.mes-form :-moz-placeholder{
caret-color:#333;}
.mes-form ::-moz-placeholder{color:#333;}
.mes-form :-ms-input-placeholder{
flood-color:#333;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus{box-shadow:0 0 0 60px #2567c3 inset; -webkit-text-fill-color: #fff;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin: 0;padding: 0;border: 0;outline: 0;}

ul{list-style: none;}
/*修改滚动条*/
::-webkit-scrollbar{width: 6px;height:6px;}
::-webkit-scrollbar-track{background: #fff;}
::-webkit-scrollbar-thumb{background: #2567c3;border-radius: 4px;}
::-webkit-scrollbar-thumb:window-inactive{background: #2567c3;}
::-webkit-scrollbar-thumb:vertical:hover{background: #2567c3;}

/* 清除浮动
----------------------------------------------------------------------------------------------------*/
.clear{clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.text-center{text-align: center;}


/* 兼容清除浮动和错位 */
a{text-decoration: none;color: #333;}

a:hover{color: #000;}

.clearfix:after{clear: both;content: '';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
* html .clearfix{height: 1%;}

.clearfix{display: block;}
.f-oh{overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.crumbs a,.crumbs{font-size: 16px;}
.crumbs{padding-top: 1%;line-height: 30px;}
.ws{font-size: 20px;line-height: 2.5;}
/* 主体宽度设置
----------------------------------------------------------------------------------------------------*/
body{background: #fff;}

.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.disline{display: inline-block;vertical-align: middle;width: 100%;text-align: center;height: 100%;}
.disline a{display: flex;width: 100%;height: 100%;align-items: center;justify-content: center;}
.disline a img{max-height: 85%;}
.imgbox{overflow: hidden;position: relative;padding-top: 75%;}
.imgbox img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;transition: 0.3s;}
.imgbox:hover img{transform: scale(1.1);}
.inpage{padding-top: 1%;}
.container{width: 1400px;}
/*header*/
.header{height: 105px;padding-top: 1.2%;position: absolute;right: 0;width: 100%;padding-right: 2%;transition: all 0.5s;}
header{position: fixed;top: 0;width: 100%;z-index: 11;transition: all 0.5s;height: 90px;}
header.top{top: 0;background-color: #fff;box-shadow: 0 2px 5px rgba(0, 0, 0, .1);height: 80px;}


header .webtit{border-left: 2px solid #bbbbbb;padding-left: 2%;margin-left: 2%;margin-top: 10px;font-size: 16px;}
header .webtit>p:last-child{margin-top: 8px;display: flex;justify-content: space-around;}
header .webtit>p span{display: inline-block;border-radius: 8px;color: #fff;padding: 6px 10px;background-color: #2567c3; width: 30%;text-align: center;}
header .tel{font-family: fantasy,'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;font-size: 22px;display: flex;width: 100%;height: 100%;align-items: center;justify-content: center;
	/* background-image: linear-gradient(to top,#0167b2,#00a353);-webkit-background-clip: text;background-clip: text; */
	}
header .tel b{font-weight: 400;}
header .tel img{display: inline-block;margin-right: 8px;}
nav{transition: all 0.5s;height: 100%;display: flex;align-items: center;}
.navgo{max-width: 1780px;margin: 0 auto;width: 100%;height: 100%;padding: 0 15px;}
.navgo .row{display: flex;flex-wrap: wrap;align-items: center;height: 100%;}
.navgo .row>div{height: 100%;}
.mainbav{height: 100%;display: flex;width: 100%;}
.mainbav>li{height: 100%;margin-left: auto;flex-grow: 1;max-width: 145px;text-align: center;position: relative;}
.mainbav>li a{display: flex;width: 100%;height: 100%;font-size: 16px;transition: 0.3s;align-items: center;justify-content: center;}



.subnav{width: auto;min-width: 100%;position: absolute;transition: all 0.3s;transform-origin: top;z-index: 2;top: 100%;left: 50%;transform: translateX(-50%) scaleY(0);}
.subnav li{width: 100%;background-color: #2567c3;border-bottom: 1px solid #bbbbbb;}
.subnav li a{color: #fff;padding: 0 10px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;line-height: 2.5;}
.subnav li a:hover{color: #2567c3;background-color: #fff;}

/* banner */
.banner{width: 100%;/* height: 660px; */
    display: flex;position: relative;z-index: 0;padding-bottom: 44.4%;}
.banner .swiper-container{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.banner .swiper-slide{overflow: hidden;}
.banner .slide-inner{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;background-size: cover;background-position: center;display: flex;justify-content: center;align-items: center;text-align: left;}
/* bannerend */

/* region */
.region{position: absolute;bottom: 0;width: 100%;z-index: 2;background-image: linear-gradient(to top, rgba(37, 103, 195, 1), rgba(37, 103, 195, 0));}
.region .rebox{transition: all 0.5s;width: 97%;margin: 0px auto;padding: 20px 0;}
.region .rebox img{height: 40px;margin-bottom: 5px;}
.region .rebox p{text-transform: uppercase;font-size: 26px;color: #ef821e;}
.region .rebox h6{font-weight: 400;font-size: 16px;color: #fff;line-height: 2; transition: 0.3s;}


.region .rebox span{width: 56px;height: 56px;display: inline-block;padding: 10px;/* background-color: #fff; */
	transform: rotate(45deg) translate(7px,7px);border: 1px solid #ccc;}
.region .rebox span img{transform: rotate(-45deg);}
.pronavs ul{overflow: hidden;text-align: center;margin: 10px auto 50px;}
.pronavs ul li{display: inline-block;border-left: 1px solid #000;padding: 0 1.5%;line-height: 1;}
.pronavs ul li a{font-size: 18px;}
.pronavs ul li:hover a{font-weight: bold;}
.pronavs .mores{background: none; color: #ef811e;}


@media (min-width:768px){
	.region .rebox{transition: all 0.3s;}
	.region .rebox:hover svg{filter: drop-shadow(6px 5px 4px black);}
	.mainbav>li>a:hover{background-color: #2567c3;color: #fff;}
	.mainbav>li.on>a{background-color: #2567c3;color: #fff;}
	.mainbav>li:hover .subnav{transform: translateX(-50%) scaleY(1);}
	.region .rebox:hover p{color: #fff;}
	.region .rebox:hover h6{color: #fff;}
	.region .rebox:hover span{border-color: #2567c3;}
	.region .rebox:hover span img{filter: brightness(5);}
}
/* regionend */
.title{width: 100%;text-align: center;margin: 20px auto;}
.title p{color: rgba(0, 0, 0, .03);font-size: 72px;font-weight: bolder;text-transform: uppercase;position: absolute;left: 50%;transform: translateX(-50%);white-space: nowrap;}
.title h3{color: #0e153f;font-weight: bolder;font-size: 38px;margin: auto;position: relative;padding-top: 4%;}
.title span{color: #9fa2b4;font-size: 16px;line-height: 3;display: inline-block;}
.title h3::before{content: "";width: 45px;height: 3px;display: inline-block;vertical-align: middle;background-color: #2567c3;margin-right: 4%;}
.title h3::after{content: "";width: 45px;height: 3px;display: inline-block;vertical-align: middle;background-color: #2567c3;margin-left: 4%;}


.probox ul{border-top: 3px solid #2567c3;}
.probox ul li a{font-size: 18px;display: block;line-height: 47.5px;color: #4a4a4a;padding: 10px 0 10px 10%;transition: 0.5s;background-image: url(../images/gobg.jpg);background-repeat: no-repeat;background-size: 0% 100%;}
.probox ul li:hover a{background-size: 100% 100%; color: #fff;}
.probox ul li.on a{background-size: 100% 100%; color: #fff;}
.probox .mores{display: block;font-size: 18px;text-align: center;margin-right: 10%;line-height: 3; background-color: #2567c3;margin-top: 15px;color: #fff;}
.probox .conta{color: #fff;font-size: 14px;line-height: 35px;padding: 3% 2% 12% 6.5%;margin-bottom: 15%;margin-top: 35px;background-image: url(../images/gobg.jpg);background-repeat: no-repeat;background-size: 100% 100%;}
.probox .conta h5{line-height: 2.2;font-size: 34px;font-weight: bold;}
.center-content{padding: 2% 1%;line-height: 32px;font-size: 15px;}
.center-content img{width: auto;max-width: 100%;}
.layui-layer-iframe{max-width: 100%;}


#swiper-container1{height:560px;}
#swiper-container1 .swiper-slide{height:280px;}
.goodscard .swiper-slide a{display: block;border: 1px solid #d6dce5;width: 100%;overflow: hidden;margin: auto;position: relative;}
.goodscard .swiper-slide a::after{content: "+";display: block;width: 100%;color: #fff;position: absolute;top: -100%;height: 100%;text-align: center;font-size: 80px;vertical-align: middle;display: flex;justify-content: space-around;align-content: center;align-items: center;background-color: rgba(0, 0, 0, 0.5);transition: 0.3s;}
.goodscard .swiper-slide a:hover::after{top: 0;}
.goodscard .swiper-slide img{height: calc(100%);object-fit: cover;}
.goodscard .swiper-slide .name{position: absolute;bottom: 0;z-index: 10;width: 100%;background-color: rgba(0, 0, 0, 0.5);}
.goodscard .swiper-slide h4{font-size: 16px;text-align: center;line-height: 3;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}


.goodscard .pro a{display: block;border: 1px solid #d6dce5;width: 100%;overflow: hidden;margin: auto;padding: 10px;margin-bottom: 25px;}
.goodscard .pro h4{font-size: 14px;text-align: center;line-height: 2;color: #242323;margin-top: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.goodscard .pro img{}
.goodinfo .gallery-top{margin-bottom: 15px;}
.goodinfo .gallery-top .swiper-slide{padding-bottom: 65%;background-size: contain;background-repeat: no-repeat;background-position: center;border: 1px solid #2567c3;}
.goodinfo .gallery-thumbs .swiper-slide{cursor: e-resize;padding-bottom: 15%;background-size: contain;background-repeat: no-repeat;background-position: center;border:1px solid #fff;transition: 0.3s;}
.goodinfo .gallery-thumbs .swiper-slide-thumb-active{border:1px solid #2567c3;}
.goodall h2{color: #0d3475;line-height: 2.5;font-size: 28px;font-weight: bold;}
.goodall ul{font-size: 16px;line-height: 35px;color: #616161;border: none;}
.goodall ul li{font-size: 16px;}
.goodall .telall{font-size: 16px;border-top: 1px solid #ccc;width: 80%;margin-top: 4%;padding-top: 5%;}
.goodall .telall a{font-size: 22px;font-weight: bold;color: #2567c3;}
.goodall .read{display: inline-block;background-color: #2567c3;padding: 10px 45px;border-radius: 8px;transition: 0.3s;color: #fff;margin-top: 5%;font-size: 18px;border: 1px solid #2567c3;}
.goodall .read:hover{color: #2567c3;background-color: #fff;border: 1px solid #2567c3;}
.prodefault .top{margin-top: 4%;border-bottom: 1px solid #2567c3;}
.prodefault .top h4{display: inline-block;background-image: url(../images/gobg.jpg);background-repeat: no-repeat;background-size: 100% 100%;color: #fff;padding: 12px 26px;font-size: 20px;}



/*advbox*/
.goodscard .pro .no-goods  img{width: auto;height: auto;margin-top: 5px;display: inline-block;}
.advbox{background-image: url(../images/pic_adv.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment:fixed;padding: 5px 0 5%;margin: 40px auto 0;min-height: 400px;}
.advbox .title{text-align: left;margin-top: 7%;}
.advbox .title span{color: rgba(0, 0, 0, .3);font-size: 26px;font-weight: bolder;text-transform: uppercase;}
.advbox .title h4{font-weight: bold;font-size: 38px;}
.advbox .title h4::after{content: "";display: inline-block;width: 40px;height: 7px;margin-left: 25px;background-color: #2567c3;vertical-align: super;}
.advbox ul{overflow: hidden;}
.advbox ul li{float: left;width: 25%;}
.advbox ul li .box{width: 90%;margin: auto;padding: 10% 6%;color: #fff;background-color: rgba(0, 0, 0, 0.6);transition: 0.3s;}
.advbox ul li .box:hover{/* background-color: #2567c3; */
	/* background-image: linear-gradient(to top,#0167b2,#00a353); */
	background-color: #2567c3;transform: translateY(10px);}
.advbox ul li .box div{font-size: 24px;margin-top: 5% ;line-height: 3;}
.advbox ul li .box p{font-size: 15px;line-height: 30px;min-height: 160px;}

/* case */
.case .swiper-slide a{display: block;padding: 10px 10px 0;background-color: #f3f3f3;transition: 0.3s;color: #242323;}
.case .swiper-slide a img{width: 100%;height: 100%;object-fit: contain;}
.case .swiper-slide .title{margin: 0;font-size: 14px;line-height: 49px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.case .swiper-slide:hover a{color: #fff;background-color: #2567c3;}

/* company */
.company{color: #fff;position: relative;}
.home .company{
	/* background-color: #2567c3; */
	/* background-image: linear-gradient(to top,#0167b2,#00a353); */
	background-color: #2567c3;overflow: hidden;}
.company .comimg{position: absolute;width: 50%;right: 0;top: 0;height: 100%;}
.company .comimg .imgbox{height: 100%;}
.company .comimg img{width: 100%;height: 100%;object-fit: cover;}
.combox{padding: 50px 0px 0;}
.combox>div{}
.cominfo{width: 88%;}
.cominfo h2{font-size: 24px;line-height: 2.8;font-weight: bolder;color: #fff;margin-bottom: 3%;border-bottom: 1px solid#bfbfbf;}
.cominfo h2::after{content: "";width: 55px;height: 5px;display: block;background-color: #2567c3;}
.cominfo .infoshow{line-height: 35px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;line-clamp: 5;-webkit-box-orient: vertical;margin: 7% 0;}
.cominfo a{display: block;color: #fff;transition: 0.3s;margin: 4.5% 0;}
.cominfo a:hover{color: #ef811e;}
.comnum{width: 66%;position: relative;z-index: 1;padding-top: 10px;}
.comnum ul{display: flex;padding-bottom: 1%;background-color: #f9f9f9;justify-content: space-between;/*border-bottom: 7px solid #ef811e;*/}
.comnum ul li{padding: 20px 15px;width: 240px;text-align: center;}
.comnum ul li p{
	/*color: #2567c3;*/
    font-size: 28px;font-weight: 700;/* background-image: linear-gradient(to top,#0167b2,#00a353);-webkit-background-clip: text;background-clip: text; */
    color: #2567c3;}
.comnum ul li b{font-size: 45px;}
.comnum ul li span{font-size: 16px;color: #77777e;font-weight: normal;display: block;margin-left: 2%;}
.comimg img{width: 100%;max-height: 100%;object-fit: cover;}
.abouts{margin-bottom: 30px;}
.abouts .show{font-size: 16px;line-height: 35px;}
/*  setinfo */
.setinfo{padding-bottom: 3%;}
.setinfo .inner{width: 97%;}
.setinfo .honor{margin-left: 3%;}
.setinfo .inner .name{background-color: #efefef;margin-bottom: 20px;}
.setinfo .inner .name h5{font-size: 24px;font-weight: bolder;display: inline-block;padding-right: 8px;background-color: #fff;}
.setinfo .inner .name h5::after{content: "";display: block;width: 50px;height: 5px;background-color: #2567c3;margin-top: 10px;}
.setinfo .inner .shows{display: flex;justify-content: space-between;}
.setinfo .inner .shows .imgbox{width: 48%;}
.setinfo .inner .shows .imgbox img{width: 100%;height: 230px;object-fit: contain;}
/* news */
.news{padding:1% 0 2%;}
.news .news-li h3{color: #282828;font-size: 17px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 3%;font-weight: bolder;transition: 0.3s;}
.news .news-li a{color: #595959;transition: 0.3s;}
.news .news-li a p{font-size: 14px;line-height: 28px;margin-bottom: 5%;border-bottom: 1px solid #ccc;margin-bottom: 3%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

.news .news-li a span{color: #2567c3;font-size: 17px;line-height: 40px;font-weight: bolder;display: inline-block;transition: 0.3s;}
.news .news-li a:hover span{margin-left: 5%;}
.news .news-li a:hover h3{color: #2567c3;}
.news-cont{padding-left: 5%;padding-right: 5%;position: relative;}
.news-cont::before{content: "";display: inline-block;padding: 2px;background-color: #ccc;position: absolute;left: 6px;top: 5px;}

.newslist li{border-top: 1px solid #ccc;transition: 0.3s;padding: 15px;}
.newslist li:last-child{border-bottom: 1px solid #ccc;}
.newslist li h3{font-size: 22px;line-height: 2.5;color: #000;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslist li p{font-size: 16px;line-height: 2;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.newslist li .mores{margin-top: 22%;font-size: 16px;display: inline-block;border-bottom: 1px solid #333;line-height: 35px;}
.newslist li .mores span{font-size: 16px;}
.newslist li .time{width: 70%;margin: auto;margin-top: 7%;border: 1px solid #ccc;}
.newslist li:hover{background-color: #f0f0f0;}
.newbody .news{background-color: #fff;}
.newsconts .time{height: 50px;line-height: 50px;margin-top: 25px;color: #666;border-top: solid 1px #E6E6E6;border-bottom: solid 1px #E6E6E6;margin-bottom: 20px;}
.newsconts .time .o{display: inline-block;margin-right: 20px;}
.contenbox{font-size: 16px;font-family: "微软雅黑"!important;line-height: 35px;}
.newsconts .time span:last-child{}

#prev_next{margin: 10px 10px;clear: both;overflow: hidden; }
#prev_next li{margin: 10px 0;}
#prev_next li i{ margin-right: 5px; }
#prev_next li a:hover{ color: #2567c3; }
#prev_next li div{ display: inline-block; }
#prev_next li:first-child{float: left;}
#prev_next li:last-child{float: right;}


/*mesages*/
.de-message{ margin: 25px auto; overflow: hidden;}
#formData{width: 60%;min-width: 300px;margin:30px auto;}
#formData form-tr{overflow: hidden;}
#formData input{display: block;width: 100%;padding: 0 10px;height: 38px;line-height: 38px;border: 1px solid #e6e6e6;}
#formData .error{height: 18px;line-height: 18px;font-size: 12px;color: #f00;padding: 0 5px;}
#formData .submit{margin-top: 15px;display: block;width: 190px;height: 40px;text-align: center;line-height: 40px;background: #2567c3;color: #fff;font-size: 15px;}
.form-tr .code{overflow: hidden;}
#formData .form-tr .code input{width: 188px;float: left;}
.form-tr .code .verify{cursor: pointer;float: left;margin-left: 25px;width: 120px;height: 40px;line-height: 40px;text-align: center;font-size: 0;}
.form-tr .code .verify img{display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;}
#formData textarea{display: block;width: 100%;padding: 5px 10px;height: 168px;border: 1px solid #e6e6e6;}
.rig-title-over{text-align: center;}

/*contact*/
.contact-list{ overflow: hidden; margin-top: 10px;}
.contact-list ul li{min-height: 36px;  padding-left: 50px;  font-size: 14px;  color: #666;  margin-bottom: 14px;  word-wrap: break-word;  line-height: 36px;}
.contact-list ul li span{display: block;  float: left;  color: #999;}
.contact-list ul li.icon-01{background: url(../images/contact-icon-01.png) no-repeat left top;}
.contact-list ul li.icon-02{background: url(../images/contact-icon-02.png) no-repeat left top;}
.contact-list ul li.icon-03{background: url(../images/contact-icon-03.png) no-repeat left top;}
.contact-list ul li.icon-04{background: url(../images/contact-icon-04.png) no-repeat left top;}
.contact-list ul li.icon-05{background: url(../images/contact-icon-05.png) no-repeat left top;}
.contact-list ul li.icon-06{background: url(../images/contact-icon-06.png) no-repeat left top;}
#dituContent{overflow: hidden;margin-top: 25px;width: 100%;height: 475px;}

/* 分页 */
.de-page-mian{overflow: hidden;text-align: center;font-size: 0;margin: 10px 0 35px;clear: both}
.de-page-mian .page-inner{display: inline-block;overflow: hidden}
.de-page-mian .page-inner a{display: block;width: auto !important;float: left;min-width: 26px;padding: 0 5px;margin: 0 5px;height: 36px;border: 1px solid #ddd;background: #fff;text-align: center;line-height: 36px;font-size: 14px;color: #333;margin-right: -1px;overflow: hidden}
.de-page-mian .page-inner a.active,.de-page-mian .page-inner a:hover{color: #fff;border-color: #333;background: #333}
.de-page-mian .page-inner a.prev{margin-right: 10px}
.de-page-mian .page-inner a.prev::before{content: "<<";display: inline-block}
.de-page-mian .page-inner a.prev:hover{border-color: #ddd}
.de-page-mian .page-inner a.next{margin-left: 10px;margin-right: 15px}
.de-page-mian .page-inner a.next::before{content: ">>";display: inline-block}
.de-page-mian .page-inner a.next:hover{border-color: #ddd}
.de-page-mian .page-inner a.page-btn{font-size: 12px;margin-right: 0;width: 63px;margin-left: 10px}
.de-page-mian .page-inner span{display: block;font-size: 12px;color: #333;float: left;line-height: 38px}
.de-page-mian .page-inner input{display: block;float: left;height: 36px;width: 36px;border: 1px solid #ddd;text-align: center;line-height: 36px;font-size: 14px;color: #333;margin: 0 5px}


/* footer */
footer .link{padding: 18px 0;border-top: 1px solid rgba(0, 0, 0, .1);}
footer .link span{font-size: 18px;}
footer .foot{padding: 36px 0;font-size: 14px;color: rgba(0, 0, 0, 0.8);background-color: #edeef0;}
footer .foot .fotnav{display: flex;flex-wrap: wrap;}
footer .foot a{color: rgba(0,0,0,0.8);}
footer .foot ul li{line-height: 30px;}
footer .foot h5{width: 85%;color: #2567c3;line-height: 40px;padding-bottom: 8px;font-size: 18px;margin-bottom: 8px;border-bottom: 1px solid rgba(0, 0, 0, .1);font-weight: 600;}
.fotnav a{width: 33.333333%;margin-top: 8px;margin-bottom: 15px;display: inline-block;transition: 0.3s;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;line-clamp: 1;-webkit-box-orient: vertical;}
.fotnav a:hover{color: #2567c3;}

.rightnav{position: fixed;right: 12px;top: 38%;z-index: 9}
.rightnav li{width: 66px;position: relative;margin-bottom: 2px}
.rightnav li a{border-radius: 15px}
.rightnav li:last-child{border: none}
.rightnav li.weightcons{border: none}

.weightcons a{border-radius: 15px}
.progress-wrap{display: none;}
.rightnav li a{color: #fff;font-size: 15px;padding: 13px 12px;display: block;text-align: center;transition: .3s;line-height: 1px;background-color: rgba(0,0,0,0.7);}

.rightnav li a img{width: 32px;margin-bottom: 13px;}

.rightnav li>a:hover{background-color: #2567c3;box-shadow: 0 0 5px #ccc;}
.rightnav .hover_con a{font-weight: bolder}

.rightnav li .hover_con{width: 120px;max-width: 150px;border-radius: 3px;position: absolute;right: 100%;color: #fff;text-align: center;background-color: #2567c3;padding: 5px;height: auto;top: 0;transform: rotateX(-90deg);transition: all .2s linear 0s;}
.rightnav li .hover_con img{margin: auto;}

.rightnav li:hover .hover_con{right: 100%;transform: rotateY(0deg)}
.codeimg{width: 100%;max-width: 150px;}
.codeimg img{max-width: 100%;}
.codeimg p{line-height: 30px;}


#plugin-contact-ring2{display: none;}
.navbanner{height: 600px;}
.navbanner img{width: 100%;height: 100%;object-fit: cover;}
@media (max-width:1460px){.navgo h1 img{max-width: 100%;vertical-align: initial;}}


@media (max-width:1400px){
	.region .rebox svg{width: 52px;height: 52px;}
	.container{width: 1200px;max-width: 100%;}
	.probox ul li a{line-height: 42px;}
	.region .rebox img{height: 30px;}
}
@media (max-width:1200px){
	header{height: 80px;}
	.mainbav>li a{font-size: 15px;}
	.advbox ul li .box{padding: 8% 4%;}
	.advbox ul li .box div{font-size: 20px;}
	.advbox ul li .box p{font-size: 14px;}
	header .tel{font-size: 22px;}
	header h1{max-width: 100%;}
	header .webtit{width: 47%;}
	.container{width: 100%;}
	.advbox .inner .title p{font-size: 110px;}
}
@media (max-width:992px){
	.navbanner{height: 450px;}
	.region .rebox{padding: 10px 0;}
	.region .rebox img{height: 25px;}
	.newslist li h3{font-size: 20px;}
	.advbox .title h4{font-size: 26px;}
	.region .rebox svg{width: 45px;height: 45px;}
	.advbox ul li{width: 50%;margin-bottom: 5%;}
	.advbox ul li .box p{min-height: 150px;}
	.advbox ul li .box{padding: 3% 6%;}


	.comnum ul li b{font-size: 32px;}
	.cominfo .infoshow{padding-left: 0;}
	.setinfo .inner{width: 100%; margin-bottom: 25px;}
	.setinfo .honor{margin-left: 0;}
	.cominfo{width: 100%;}
	.region .rebox p{font-size: 18px;}
	.region .rebox h6{font-size: 16px;}
	.probox ul li a{line-height: 24px;}
	.advbox .inner .title p{font-size: 78px;}
	.advbox .inner .title h4{font-size: 26px;}
	header .webtit{display: none;}
	header h1{width: 100%;}
	.title p{font-size: 50px;}
	.title h3{font-size: 26px;}
	.probox ul{margin-right: 0;}
	.probox .mores{margin-right: 0;}
	.goodscard .swiper-slide a img{width: 100%;  height: 100%;object-fit: cover;}
	#swiper-container1{height: 490px;}
	#swiper-container1 .swiper-wrapper{display: block;}
	#swiper-container1 .swiper-slide{height: 245px; float: left;}
	.advbox .inner .title{text-align: center;}
	.advbox .inner ul{width: 100%;}
	.advbox{background-position: left;}
	.setinfo .inner .shows .imgbox img{height: 175px;}
}
@media (min-width:767px){
	.pronavs ul li{margin: 9px 0;}
}
@media (max-width:767px){
	
	header{height: 70px;}
	header.top{height: 65px;}
	.title{margin-bottom: 0;}
	.banner{}
	.region .rebox img{height: 20px;margin-bottom: 0;}
	.swiper-button-next:after, .swiper-button-prev:after{transform: scale(0.6);}
	.news .news-li a span{font-size: 14px;margin-bottom: 4%;line-height: 35px;}
	.news .news-li a p{padding-bottom: 2%;margin-bottom: 0%;}
	.advbox ul li{width: 100%;margin-bottom: 5%;}
	.advbox ul li .box p{min-height: unset;}
	.advbox ul li .box{padding: 3% 6%;}
	.advbox ul li .box div{margin-top: 0;line-height: 2;}
	.comnum{width: 100%;}
	.company .comimg{position: unset;width: 100%;}

	.region .rebox{padding: 4px 0 0 ;}
	.region .rebox svg{width: 26px;height: 26px;}
	.region .rebox h6{font-size: 14px;}
	.newslist li h3{font-size: 18px;}
	.newslist li p{font-size: 15px;}

	/* footnav */
	#plugin-contact-ring2{position: fixed;bottom: 0;width: 100%;background: #2567c3;left: 0;z-index: 11;display: block;}

	#plugin-contact-ring2 li{display: block}
	#plugin-contact-ring2 #ring-list{overflow: hidden;margin-bottom: 0;}
	#plugin-contact-ring2 #ring-list li:active{background: rgba(0, 0, 0, .3);border-radius: initial}
	#plugin-contact-ring2 #ring-list li{width: 25%;float: left;text-align: center;}
	#plugin-contact-ring2 #ring-list li img{height: 35px;}
	#ring-list span{display: block;color: #fff;font-size: 15px;line-height: 2.3;}
	#plugin-contact-ring2 #ring-list .item a{display: block;height: 100%;width: 100%;margin: 0;padding: 0;height: 80px;padding-top: 10%;}
	#plugin-contact-ring2 #ring-list .item:last-child a{border: none;}

	footer{margin-bottom: 75px;}
	.rightnav{display: none;}
	#swiper-container1{height: auto;}
	#formData .form-tr .code input{width: 120px;}
	#swiper-container1 .swiper-slide{height: auto;}
	footer .foot h5{width: 100%;}
	.product .pronav{border: none;overflow: hidden;}
	.product .pronav li a{font-size: 14px;}
	.product .pronav li.on a{background: unset;color:#4a4a4a;}
	.product .pronav li{line-height: 2.5;text-align: center;float: left;width: 33%;white-space: nowrap;border: 2px solid #fff;overflow: hidden;text-overflow: ellipsis;background-color: #ededed;}
	.product .pronav li a{padding:8px 2px;overflow: hidden;text-overflow: ellipsis;background-color: #ededed;}
	.crumbs a, .crumbs{font-size: 14px;}
	.fotnav a{width: 50%;}
	.advbox .inner .title p{font-size: 56px;}
	#prev_next li{width: 100%;}
	.advbox .inner .title h4,.cominfo h2,.newsconts h3{font-size: 20px;}
	.advbox .inner ul li{font-size: 18px;}
	.advbox .inner ul li p{font-size: 14px;line-height: 2;}
	.setinfo .inner .shows .imgbox img{height: 135px;}
	.comnum{padding: 0 5px 0%;}
	.combox{padding: 15px 5px 0;}

	.newslist li .time{width: 90%;}

	.comnum ul{display: block;}
	.comnum ul li{width: 50%;float: left;}
	.comnum ul li p{font-size: 16px;}
	.comnum ul li b{font-size: 32px;}
	.comnum ul li span{font-size: 13px;}
	.title p{font-size: 26px;}
	.header{height: 76px;}
	
	.navgo .row>div{display: flex;flex-wrap: wrap;align-items: center;}
	.navgo .row>div .disline{position: relative;display: flex;flex-wrap: wrap;align-items: center;justify-content: start;}
	.navgo .row>div:nth-child(2){justify-content: end;position: unset;}
	.topnav{position: relative;}
	.topnav .mainbav{position: absolute;background: #2567c3;z-index: 10;top: 100%;left: 0;width: 100%;height: auto;flex-wrap: wrap;}
	.topnav .mainbav>li{width: 100%;max-width: none;height: auto;display: none;}
	.mnav{position: relative;line-height: 10px;width: 51px;height: 46px;padding: 5px 10px;background-color: #2567c3;overflow: hidden;}
	.cominfo .infoshow a{text-align: center;}
	.mainbav>li a{color: #fff;line-height: 2;}
	.mnav span{display: inline-block;width: 100%;background-color: #fff;height: 3px;border-radius: 5px;}
	.contenbox{font-size: 14px;}
	.advbox .title span{font-size: 16px;}
	.advbox ul li .box{width: 100%;}
	.goodall .telall{width: 100%;}
	.goodall .read{width: 190px;display: block;margin: 20px auto 0;}
	footer .foot{padding-bottom: 0;}
	.product .pronav{margin-bottom: 10px;}
	.advbox{margin: 20px 0 0px;}
}
@media (max-width:500px){
	
	.navbanner{height: 300px;}
	footer{margin-bottom: 65px;}
	#plugin-contact-ring2 #ring-list li img{height: 23px;}
	#plugin-contact-ring2 #ring-list .item a{height: 66px;}
	.goodscard .swiper-slide a{margin-bottom: 4%;}
	.advbox .inner ul li{background-size: 15%;}
	.setinfo .inner .shows .imgbox img{height: 95px;object-fit: contain;}
	.banner{padding-bottom: 50%;}

	header{height: 65px;background-color: #2567c3;}
	header.top{height: 60px;}
	.banner{margin-top: 65px;}
	.navbanner{height: 200px;margin-top: 65px;}
}
































